@charset "utf-8";

/* background fixed 사용시 버그 대응용 * 한 번 스크롤로 페이지 전체 넘김을 할 때는 html스타일에서 height속성 제거하기 */
/* html {overflow: hidden; height: 100%;} */
/* body {overflow: auto; height: 100%;} */

/* ******************** 공용 ******************** */
a:link {color:#666;}
a:visited {color:#666;}
a:hover {color:#000;}
a:active {color:#000;}
#gotop {z-index:2000; position:fixed; display:none; width:35px; height:35px; right:20px; border-radius:3px; bottom:40px;}
body {font-family:'NotoSansKR' !important; font-size:14px; line-height:1.6; color:#666; word-break:keep-all;}

input {
	outline:none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

input::-webkit-input-placeholder {color:#999;} /*크롬,사파리*/
input::-moz-placeholder {color:#999;} /*파폭*/
input::-ms-input-placeholder {color:#999;} /*ie*/

.video-container{position:relative;padding-bottom:56.25%;height:0;overflow:hidden;} 
.video-container iframe,.video-container object,.video-container embed{position:absolute;top:0;left:0;width:100%;height:100%;} 

/* ************************ 데스크탑 (992~) ************************ */
@media screen and (min-width: 992px), print {


	html,body {}
	.mobile {display:none !important;}
	/* .c_point {} */

	/* ---------- 헤더 ---------- */
	header {z-index:999; position:fixed; overflow:hidden; width:100%; left:0; top:0; background:#fff;  box-shadow:none;}
	header .headerBar {position:fixed; top:109px; width:100%; height:1px; background:#eee; z-index:0;}
	header.main {position:absolute; background:transparent;}
	header.main .headerBar {position:absolute;}
	header.gnbOn {background:#fff;  box-shadow:0 5px 5px rgba(0,0,0,.09); }
	header .headWrap {position:relative; width:100%; max-width:1200px; margin:0 auto;}
	header .head {position:absolute; top:30px; left:0; z-index:110;}
	header .head h1 {display:inline-block;}
	header .side {position:absolute; right:0; top:35px; /* z-index:99999; */}
	header .side li {float:left; overflow:hidden;}
	header .side li+li {padding-left:20px;}
	header .side li a.link {display:inline-block; font-size:12px; margin-top:5px; line-height:1; padding-top:10px;}
	header .side li a.searchLink {
		display:inline-block; padding:0 30px 0 50px; color:#fff !important; font-size:16px; border-radius:30px;
		background:#0c4ca3 url(../images/common/icon_search.png)no-repeat 25px center; background-size:20px; height:40px; line-height:40px;
	}


	/*------ 위시리스트 --------*/

	.wishlist{position:fixed;right:0px;left:0px;bottom:0px;background-color:#eeeeee;z-index:5000;height:65px;border-top:solid 1px #d0d3d8}
	.wishlist>.wishlist_wrap{max-width:1200px;width:100%;margin:0 auto;}
	.wishlist>.wishlist_wrap> ul li:first-child{width:120px;border-left:solid 1px #d0d3d8;border-right:solid 1px #d0d3d8;text-align:center;background-color:#dadada;height:65px;line-height:65px}
	.wishlist>.wishlist_wrap> ul li{display:table-cell;width:80px;border-right:solid 1px #d0d3d8;}
	.wishlist>.wishlist_wrap>ul>li> img:hover{ box-shadow: 0 0 0 5px blue inset;}
	.wish_eng{line-height:20px;padding:0px;height:65px;margin-top:-10px;font-size:12px;}
	.wishListIcon:hover{outline: 2px solid #000;outline-offset: -1px;}


	/* form 검색박스-pc */
	form.searchBox {
		position:absolute; top:0; right:-1px; display:none;
		margin:0; padding:0; font-weight:normal;
	}
	form.searchBox * {box-shadow:none; float:right;}
	form.searchBox input[type="text"] {
		display:inline-block; height:40px; width:300px; padding:8px 40px 8px 20px; margin:0; vertical-align:initial !important; max-width:100%;
		font-size:inherit; line-height:1;
		border-radius:30px; border:1px solid #0c4ca3; background:#0c4ca3; color:#fff !important;
		float:inherit;
	}
	form.searchBox input:focus {
		outline:none !important; border:1px solid #0c4ca3;
		background:#0c4ca3;
	}
	form.searchBox a.icon {position:absolute; top:10px; right:20px; cursor:pointer;}
	form.searchBox a.icon img {height:20px;}

	form.searchBox input::-webkit-input-placeholder {color:#fff !important;} /*크롬,사파리*/
	form.searchBox input::-moz-placeholder {color:#fff !important;} /*파폭*/
	form.searchBox input::-ms-input-placeholder {color:#fff !important;} /*ie*/


	/* ---------- gnb ---------- */
	nav.mobile {visibility:hidden;}
	nav.pc {visibility:visible; position:relative; display:block; max-width:100%; margin:0 auto;}
	nav.pc .navbg {position:absolute; left:0; top:0; width:100%; height:100%;}
	nav.pc .navbg .dep1 {height:110px; background-color:transparent; width:100%; max-width:1200px;}
	nav.pc .navbg .dep2 {height:100%; background-color:transparent; display:none;}/**/
	nav.pc .gnb {position:absolute; top:0; left:0; padding-left:160px; display:block; max-width:1200px; width:100%; height:auto; margin:0 auto;}
	nav.pc .gnb a {line-height:1;}
	nav.pc .gnb>ul {margin:0 !important; display:inline-block; width:100%; height:100%;}
	nav.pc .gnb>ul>li {float:left; height:110px; padding:50px 25px 0;}
	nav.pc .gnb>ul>li>a {display:block; width:100%; padding-bottom:5px; font-size:16px; font-weight:500; color:#000; border-bottom:2px solid transparent; line-height:1;}
	nav.pc .gnb>ul>li>a:hover {color:#333;}
	nav.pc .gnb>ul>li.on {}
	nav.pc .gnb>ul>li.on>a {border-bottom-color:#0c4da2;}
	nav.pc .gnb>ul>li+li {background:url(../images/common/header_line.jpg)no-repeat left 50px;}
	nav.pc .gnb>ul>li>ul {
		z-index:1; position:absolute; opacity:0; overflow:hidden; background:rgba(255,255,255,.0001);
		top:120px; left:0; margin-top:0; padding-left:25px; text-align:left; margin-left:160px; line-height:1; 
		transition:all .2s linear !important;
		-webkit-transition:all .2s linear !important;
		-moz-transition:all .2s linear !important;
	}
	nav.pc .gnb>ul>li>ul.on {z-index:10; opacity:10; margin-top:10px;}

	/* nav.pc .gnb>ul>li:nth-child(2)>ul, */
	/* nav.pc .gnb>ul>li:nth-child(3)>ul {margin-top:35px;} */

	nav.pc .gnb>ul>li>ul>li {float:left; padding-right:30px;}
	nav.pc .gnb>ul>li>ul>li a {display:block; color:#000; font-size:16px;}
	nav.pc .gnb>ul>li>ul>li a:hover {color:#0c4da2;}
	nav.pc .gnb>ul>li>ul>li.on a {color:#0c4da2;}



	/* ---------- footer ---------- */
	footer {clear:both; overflow:hidden; position:relative; max-width:100%; color:#666; border-top:2px solid #0c4da2; padding:50px 0;}

	footer>div {position:relative; max-width:1200px; margin:0 auto; width:100%; font-size:14px;}
	footer>div>.aside {position:absolute; top:0; right:0;}
	footer>div>.aside>ul {overflow:hidden; position:relative; max-width:1200px; margin:0 auto; width:100%; font-size:14px;}
	footer>div>.aside>ul>li {float:left;}
	footer>div>.aside>ul>li:first-child {padding-left:0 !important;}
	footer>div>.aside>ul>li>a {display:inline-block; color:#000 !important;}
	footer>div>.aside>ul>li+li a {padding-left:30px;}
	footer>div>.aside>ul>li>a.c_point {color:#00aced !important;}

	footer address {overflow:hidden; width:60%;}
	footer address p {font-size:18px; color:#000; font-weight:700; margin-bottom:10px;}
	footer address span {float:left; display:inline-block; font-size:14px; color:#666;}
	footer address span+span {margin-left:20px;}
	footer address br+span {clear:both; margin-left:0;}
	footer address span:last-child {font-size:12px; margin-top:5px;}



	/* ---------- 서브메뉴 ---------- */
	.headerH {height:110px;}
	section.lnb {position:relative; display:block; width:100%; max-width:1200px; margin:0 auto;}
	.lnb {z-index:700; position:absolute; top:0; margin:0; padding:0; max-width:100% !important; font-weight:400; background-color:transparent; border-bottom:1px solid #e8e8e8;}
	.lnb .wrap {position:relative; max-width:1200px; margin:0 auto; padding:0; background:#fff; /* border:1px solid #ddd; */ border-bottom:0;}
	.lnb .wrap>* {position:relative; float:left; height:50px;}
	.lnb .wrap div>p {cursor:pointer; color:#000 !important; font-size:18px;}
	.lnb .wrap .onmenu {
		display:block; height:50px; padding:15px 70px 15px 15px; font-size:16px !important; font-weight:400; color:#222 !important;
		background:url(../images/common/sub_select.png) no-repeat right center; border:1px solid #eaeaea; border-top:0; border-bottom:0;
	}
	.lnb .wrap .dep2 .onmenu {background-position:right center;}
	.lnb .wrap .dep1 {min-width:210px;}
	.lnb .wrap .dep2 {min-width:260px; margin-left:-1px;}
	.lnb .wrap>.dep3 {margin-left:-1px;}
	.lnb .wrap ul {display:none; width:100%; padding:0; margin:0;}
	.lnb .wrap ul li a {display:block; padding:10px 15px; border:1px solid rgba(0,0,0,.1); border-bottom:0; background:#fff; font-weight:400; font-size:16px; color:#666;}
	.lnb .wrap ul li:last-child a {border:1px solid rgba(0,0,0,.1);}
	.lnb .wrap ul li a:hover {color:#000; background-color:#f8f8f8;}
	.lnb .wrap ul li.on a {color:#fff; background-color:#00aeef; border-color:transparent;}

	.lnb .wrap>a {padding:12px 30px; display:inline-block; line-height:1; color:#fff; font-size:12px; height:auto; border-radius:30px; position:absolute; top:18px;}
	.lnb .wrap .home {right:90px; background:#5b8be4;}
	.lnb .wrap .top {right:0; background:#464646;}

	/* .lnb.fixOn {position:fixed !important; z-index:700 !important; top:0 !important; background:rgba(255,255,255,.95) !important; box-shadow:0 5px 10px rgba(0,0,0,.1);} */

	/* 서브 상단 */
	.bgTop {width:100%; height:200px; background-color:#0c4da2; background-position:center; background-repeat:no-repeat; background-image:url(../images/common/sub_bg.png) !important;}
	.bgTop>div {max-width:1200px; margin:0 auto;}
	.bgTop>div>p:first-child {color:#fff; font-size:36px; padding-top:50px;}
	.bgTop>div>p:last-child:before {display:block; width:15px; height:3px; content:""; background:#fff; position:absolute; top:-15px; left:0;}
	.bgTop>div>p:last-child {position:relative; color:rgba(255,255,255,.7); font-size:14px; font-weight:300; display:inline-block; margin-top:20px;}

	.bgTop.sub_product {background-image:url(../images/common/sub_bg1.jpg) !important;}
	.bgTop.sub_support {background-image:url(../images/common/sub_bg2.jpg) !important;}
	.bgTop.sub_customer {background-image:url(../images/common/sub_bg3.jpg) !important;}
	.bgTop.sub_member {background-image:url(../images/common/sub_bg4.jpg) !important;}
	.bgTop.sub_mypage {background-image:url(../images/common/sub_bg4.jpg) !important;}

	/* ---------- 서브페이지 제목+네비 ---------- */
	.contents_box {max-width:1200px; width:100%; margin:0 auto;}
	.contents_box>.contents {padding:70px 0 100px;}
	.contents_box>.contents>.title {position:relative;}
	.contents_box>.contents>.title h3 {font-size:36px; font-weight:400; color:#000;}
	.contents_box>.contents>.title p {position:absolute; top:17px; right:0; font-size:14px; color:#666;}
	.contents_box>.contents>.title p span {padding:0 15px; background:url(../images/common/h3_icon.png)no-repeat center;}
	.contents_box>.contents .inner {padding-top:50px;}


	.spec_view_div1{display:block}
	.spec_view_div2{display:none}


	.book_content table tr{height:30px}
	.book_content table tr td{padding-left:10px}


	/*list2 상단 타입선택*/
	#type_select>#type_title{width:100%;margin-top:10px;font-size:40px;font-weight:bold}
	#type_select>#type_title2{width:100%;margin-top:-5px;font-size:14px;padding-left:5px;font-weight:bold;margin-bottom:10px;color:#6e6e6e}

	/*list2 상단 제품설명*/
	.c_tit{font-size:50px;font-weight:bold;letter-spacing:-3px;padding-bottom:20px;padding-top:20px}
	.c_head{font-size:17px;font-weight:bold}
	.c_list{font-size:14px}

	.cad_list_td1{width:150px;}
	.cad_list_td2{font-size:16px}
	.cad_list_td3{width:50px;text-align:center}
	.cad_download_icon1{font-size:35px;}
	.cad_download_icon2{font-size:35px;color:#dbdbdb}

	.spec_tr:hover{border-top:solid 2px #3279c9;border-bottom:solid 2px #3279c9;cursor:pointer}
	.e_book_tr:hover{border-top:solid 1px #000;border-bottom:solid 1px #000;cursor:pointer}


	/* 대리점 상품 상세페이지 */
	.wrap-vertical{width:1200px;padding: 20px;overflow: scroll;color: #112031;background: #F0D9FF;border: 1px solid #000;overflow: auto;white-space: nowrap;}

}

/* ************************ 태블릿 이하(~991) ************************ */
@media screen and (max-width: 991px) {


	.pc {display:none !important;}


	/* ---------- 헤더 ---------- */
	header.main {height:60px !important;}
	header {z-index:999; width:100%; left:0; top:0;height:60px !important;}
	header .head {width:100%; height:60px; overflow:hidden; line-height:1; border-bottom:1px solid #e9e9e9;height:60px !important;}
	header .head h1 {text-align:center; margin:0 !important; display:block;}
	header .head h1 a {display:inline-block; padding:15px; text-align:center;}
	header .head h1 a img {display:block; height:30px; font-size:0; line-height:0;}
	header .gnbView {position:absolute; top:0; left:0; display:block; height:60px; width:60px; border-right:1px solid #f1f1f1; background:url(../images/common/icon_allmenu.png)no-repeat center; background-size:20px;}
	header .side ul li.mobile a {position:absolute; top:0; right:0; display:block; height:60px; width:60px; border-left:1px solid #f1f1f1;}
	header .side ul li.mobile a.kor {right:60px; background:url(../images/common/pm_kor_icon.png)no-repeat center; background-size:40px;}
	header .side ul li.mobile a.eng {right:60px; background:url(../images/common/pm_eng_icon.png)no-repeat center; background-size:40px;}
	header .side ul li.mobile a.chi {right:60px; background:url(../images/common/pm_chi_icon.png)no-repeat center; background-size:40px;}

	header .side ul li.mobile.search a {background:url(../images/common/icon_search_navy.png)no-repeat center; background-size:20px;}
	header .side ul li.mobile.search.on a {background:url(../images/common/icon_gnbclose.png)no-repeat center; background-size:20px;}

	/* form 검색박스-mobile */
	form.searchBox_mo {z-index:999; position:absolute; display:none; width:100%; top:60px; text-align:left; padding:10px; background:rgba(255,255,255,1); box-shadow:0 5px 5px rgba(0,0,0,.1);}
	form.searchBox_mo>div {width:100%; max-width:100%; margin:0 auto; position:relative;}
	form.searchBox_mo>div>input {width:100%; padding:10px 50px 10px 20px; font-size:14px; color:#000; border:3px solid #0c4ca3; border-radius:30px;}
	form.searchBox_mo>div * {float:right;}
	form.searchBox_mo>div a.icon {position:absolute; top:14px; right:20px;}
	form.searchBox_mo>div a.icon img {height:20px;}


	/* ---------- 서브메뉴 ---------- */

	/*gnb*/
	nav.mobile {z-index:9999; position:fixed; visibility:hidden; top:0; width:100%; height:100%; overflow:hidden; box-shadow:-5px 0 5px rgba(0,0,0,.2) !important; background-color:#fff; display:block !important;}
	nav.mobile .closeWrap {position:relative; height:60px; background-color:#fff; /* border-bottom:1px solid #fff; */}
	nav.mobile .closeWrap .gnbClose {display:block; float:right; width:60px; height:60px; text-align:center; background:url(../images/common/icon_gnbclose.png) 50% 50% no-repeat; background-size:20px; border-left:1px solid #f1f1f1;}
	nav.mobile .closeWrap .home {position:absolute; display:block; top:0; left:0; padding:20px; color:#0c4da2; font-size:12px; border-right:1px solid #f1f1f1;}
	/* nav.mobile .closeWrap .add {position:absolute; display:block; top:0; left:56px; padding:20px; font-size:12px; font-weight:bold; color:#ff8a00; letter-spacing:0;} */
	/* nav.mobile .closeWrap .second {left:107px;} */
	.gnbCover {z-index:9998; position:fixed; left:0; top:0; display:none; width:100%; height:100%; background:rgba(0,0,0,.6);}

	nav.mobile .gnb {position:relative; width:100%; height:100%; overflow-y:auto; text-align:left; background:#0c4da2;}
	nav.mobile .gnb * {width:100% !important;}
	nav.mobile .gnb>ul>li {clear:both; position:relative;}
	nav.mobile .gnb>ul>li>a {display:block; padding:20px 20px; font-size:18px; font-weight:500; color:#fff; background:#0c4da2 url(../images/common/gnb_plus.png)no-repeat 95% 50%; background-size:15px; border-bottom:1px solid rgba(255,255,255,.8);}
	nav.mobile .gnb>ul>li:last-child>a {border-bottom:0;}
	nav.mobile .gnb>ul>li.on>a {color:#fff;  background:#0c4da2 url(../images/common/gnb_minus.png)no-repeat 95% 50%; background-size:15px;  border-bottom:1px solid rgba(255,255,255,.8);}
	nav.mobile .gnb>ul>li>ul {display:none;}
	nav.mobile .gnb>ul>li>ul>li {position:relative;}
	nav.mobile .gnb>ul>li>ul>li a {
		display:block; padding:10px 20px 10px 50px; font-size:15px; font-weight:300; color:#fff;  border-bottom:1px solid rgba(255,255,255,.1);
		background:#0c4da2; position:relative;
	}
	nav.mobile .gnb>ul>li>ul>li a:hover,
	nav.mobile .gnb>ul>li>ul>li.on a {background:#00aeef; color:#fff !important; border-bottom:1px solid #00aeef;}
	nav.mobile .gnb>ul>li>ul>li a:before {position:absolute; top:20px; left:30px; content:""; display:block; background:#fff; width:5px; height:5px; border-radius:50%;}
	nav.mobile .gnb>ul>li>ul>li:last-child a {border-color:rgba(255,255,255,.8);}
	/* nav.mobile .gnb>ul>li>ul>li a:hover {color:#000; background-color:#f9f9f9;} */
	nav.mobile .gnb>ul>li>ul>li.on a {color:#000;}

	/* 서브 상단 */
	.headerH {height:0;}
	.bgTop {width:100%; height:100px; background-color:#0c4da2; background-position:center right; background-repeat:no-repeat; background-image:url(../images/common/sub_bg.png) !important; background-size:cover !important;}
	.bgTop>div {padding:20px;}
	.bgTop>div>p:first-child {font-family:"NanumSquare"; color:#fff; font-size:22px; padding-top:10px; position:relative;}
	.bgTop>div>p:first-child:after {display:block; width:12px; height:1px; content:""; background:#fff; position:absolute; bottom:-5px; left:0;}
	.bgTop>div>p:last-child {display:none;}

	.bgTop.sub_product {background-image:url(../images/common/sub_bg1.jpg) !important;}
	.bgTop.sub_support {background-image:url(../images/common/sub_bg2.jpg) !important;}
	.bgTop.sub_customer {background-image:url(../images/common/sub_bg3.jpg) !important;}
	.bgTop.sub_member {background-image:url(../images/common/sub_bg4.jpg) !important;}
	.bgTop.sub_mypage {background-image:url(../images/common/sub_bg4.jpg) !important;}



	/* ---------- 서브페이지 제목+네비 ---------- */
	.contents_box {max-width:100%; width:100%; margin:0 auto;}
	.contents_box>.contents {padding:20px 20px 50px;}
	.contents_box>.contents>.title {position:relative;}
	.contents_box>.contents>.title h3 {font-size:22px; font-weight:500; color:#000;}
	.contents_box>.contents>.title p {display:none;}
	.contents_box>.contents .inner {padding-top:20px;}


	/* ---------- footer ---------- */
	aside.mobile.telWrap {background:#0c4da2; padding:20px; text-align:center; color:#fff; font-size:18px;}
	aside.mobile.telWrap span {display:inline-block; padding-left:40px; margin-right:20px; background:url(../images/common/icon_tell.png)no-repeat left center; background-size:23px;}
	aside.mobile.telWrap a {color:#fff;}

	footer.mobile {text-align:center;}
	footer.mobile ul {background:#f2f2f2; padding:20px; text-align:center;}
	footer.mobile ul li {display:inline-block;}
	footer.mobile ul li a {display:inline-block; padding:10px; color:#000;}
	footer.mobile ul li a.c_point {color:#00aced !important;}
	footer.mobile div {padding:40px 0;}
	
	footer.mobile div p {font-size:12px; color:#666; margin-top:20px;}

	.spec_view_div1{display:none}
	.spec_view_div2{display:block}	

	.lan_div{display:none}

	.book_content table tr{height:30px}
	.book_content table tr td{padding-left:10px}

	/*list2 상단 타입선택*/
	#type_select>#type_title{width:100%;margin-top:10px;font-size:20px;font-weight:bold}
	#type_select>#type_title2{width:100%;margin-top:-5px;font-size:12px;padding-left:5px;font-weight:bold;margin-bottom:10px;color:#6e6e6e}

	/*list2 상단 제품설명*/
	.c_tit{font-size:20px;font-weight:bold;letter-spacing:0px;padding-bottom:10px}
	.c_head{font-size:13px}
	.c_list{font-size:12px}

	.cad_list_td1{width:70px;}
	.cad_list_td2{font-size:12px}
	.cad_list_td3{width:30px;text-align:center}
	.cad_download_icon1{font-size:20px;}
	.cad_download_icon2{font-size:20px;color:#dbdbdb}
	.cad_top{font-size:12px}

}